# Generated by Django 3.2.7 on 2021-09-21 19:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('greenLab', '0007_estadoactuador'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='tiposensor',
            options={'verbose_name': 'Tipo de Sensor', 'verbose_name_plural': 'Tipos de Sensores'},
        ),
    ]
